# CLDF dataset derived from Wang's "Basic Words in Chinese Dialects" from 2004

[![CLDF validation](https://github.com/lexibank/wangbcd/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/wangbcd/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Wang, F. 2004. BCD: basic words of Chinese dialects. Unpublished dataset. [Digital version in: List, J.-M. (2015): Network perspectives on Chinese dialect history. Bulletin of Chinese Linguistics 8. 42-67.]
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at https://gist.github.com/LinguList/7481097


Conceptlists in Concepticon:
- [Wang-2006-200](https://concepticon.clld.org/contributions/Wang-2006-200)
## Notes

The original data underlying the article by Ben Hamed and Wang (2006) was kindly provided to List by the second author and then used in the study by List (2015). In this study, List modified the cognate judgments in such a way that the partial cognate judgments provided in Wang's original version were converted to explicit non-partial cognate judgments. For this reasons, we give both Ben Hamed and Wang (2006) and List (2015) as sources for the cognates in this dataset. The original cognate identifiers have been provided in the raw data (column WANGID), although the original data in the form originally provided by Wang is no longer available.



## Statistics


[![CLDF validation](https://github.com/lexibank/wangbcd/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/wangbcd/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")

- **Varieties:** 24
- **Concepts:** 200
- **Lexemes:** 5,580
- **Sources:** 1
- **Synonymy:** 1.17
- **Cognacy:** 5,580 cognates in 1,603 cognate sets (1,005 singletons)
- **Cognate Diversity:** 0.26

# Contributors

Name | GitHub user | Description | Role
 --- | --- | --- | ---
Wang Feng | | data collection | Author 
Johann-Mattis List | @lingulist | maintainer, data conversion | Other
Robert Forkel | @xrotwang | maintainer | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)